<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>306</brand_id>
<brand_name>海信</brand_name>
<brand_ename>HISENSE</brand_ename>
<mobile_nums>12</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11935</id>
<name>T85</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/d5AF534wG8.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/d5AF534wG8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11932</id>
<name>S518</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/zols13l2lO.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/zols13l2lO.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11927</id>
<name>S17</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/wB6Mfz1h58.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/wB6Mfz1h58.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11937</id>
<name>N59</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/99062p27E9.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/99062p27E9.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11922</id>
<name>N56</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/nBUiBRIQbn.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/nBUiBRIQbn.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240×320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>12248</id>
<name>N51</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101222/QMT9wQ8H8K.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101222/QMT9wQ8H8K.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mpeg4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>12269</id>
<name>HS-E300</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101228/Zdshh5Hz8y.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101228/Zdshh5Hz8y.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11929</id>
<name>HS-D210</name>
<img_little></img_little>
<img_middle></img_middle>
<img_big></img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11934</id>
<name>C299</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/Za3HR48WWE.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/Za3HR48WWE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11931</id>
<name>C190</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/4e1EArexW4.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/4e1EArexW4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11933</id>
<name>C118</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101201/QUnz6nRi57.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101201/QUnz6nRi57.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>7014</id>
<name>C117</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/海信/C117_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/海信/C117_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>midi</audio_type>
</mobile>
</root>